This page is a wiki. Please login or create an account to begin editing.


7 posts / 0 new
Last post
Punkyclown's picture
Offline
Joined: 2017 Nov 9
Is there limit to Hard Disk size on a Mac SE?

Hi all,

Am I being stupid about something I should already know. As the title suggest, I am
asking if there is a size limit on Hard Disk size for a Mac SE?

Thanks!

Brad Hansen

Comments

Maximum R.I.S.C.'s picture
Joined: 2017 Oct 18

You should check LowEndMac.com

They have all the specs on most every machine.

sfp1954's picture
Offline
Joined: 2013 Dec 29

There is a partition limit of 2GB for OS 7 through 7.5.5.
The drive can be larger but you must partition it into segments that are no larger than 2GB.
If you really plan to use the machine I would go to SCSI2SD.
They have lowered the price to $60.
http://store.inertialcomputing.com/SCSI2SD-p/scsi2sd-v5b.htm
All you need is a 2GB or 4GB micro SD card and an OSX machine for initial setup.
Or they will sell you a plug and play unit pre-configured to look like an Apple Seagate.
http://store.inertialcomputing.com/product-p/scsi2sd-v5-st3550n.htm

Punkyclown's picture
Offline
Joined: 2017 Nov 9

Thanks so much for the information. I paid big bucks for a 320 scsi drive and just wanted to make
sure I could use it. I’m hoping to run 7.01 on it.
Brad Hansen

Troyd's picture
Offline
Joined: 2014 Nov 14

No need for big bucks. I put in a £10 4GB SCA drive in one of mine and a similarly cheap U160 in another. Worked well with an adapter. Only the first volume will be bootable but any others will mount and can be use as data volumes.

Punkyclown's picture
Offline
Joined: 2017 Nov 9

Aren't you special...

melomac's picture
Offline
Joined: 2018 Feb 26

As pointed out, volume size is limited to 2 GB.

When installing System 7.0.1, don't use "System for this Macintosh" (or System for Macintosh SE): you will lack Color Picker toolbox (PACK12) that is mandatory for some software to run (Photoshop 1.x and the color picker, TaskMan, and many others)...

While RAM is very limited, I recommend using 7.1 and update 3.